
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg42.wav"]

crest: [1.36002361774, 1.21406722069, 1.30693840981, 1.28145635128, 1.26002764702, 1.19533514977, 1.13221406937, 1.19203460217, 1.20982813835, 1.32590448856, 1.2515887022, 1.232468009, 1.21444916725, 1.13732528687, 1.43080496788, 1.12449550629, 1.17353713512, 1.14625966549, 1.43522822857, 1.34967291355, 1.23967933655, 1.83169162273, 1.20107340813, 1.24416911602, 1.27313899994, 1.20211100578, 1.25100803375, 1.28922867775, 1.23010158539, 1.22107923031, 1.56276273727]

mfcc_0: [-884.858459473, -907.515930176, -924.071350098, -893.941772461, -913.452453613, -926.88079834, -935.856506348, -957.777648926, -966.031494141, -885.263000488, -921.52355957, -943.157165527, -971.798828125, -956.332580566, -897.244628906, -898.546142578, -903.885437012, -914.651306152, -901.170837402, -906.059814453, -919.400146484, -920.553039551, -853.685302734, -888.883117676, -916.070678711, -917.959777832, -903.06854248, -878.13470459, -898.575134277, -880.137145996, -874.319519043]

mfcc_1: [199.599014282, 185.585968018, 185.159927368, 186.000549316, 174.139144897, 160.119995117, 165.187866211, 160.886398315, 157.729003906, 189.833999634, 173.525192261, 167.4637146, 146.784347534, 166.36428833, 170.133178711, 177.567245483, 179.893936157, 182.178970337, 167.242385864, 199.23677063, 204.064193726, 196.981536865, 208.997131348, 194.00453186, 161.515487671, 178.326675415, 183.225753784, 176.792190552, 189.012680054, 184.666015625, 191.85748291]

mfcc_10: [5.00750923157, 2.51210641861, -9.61300468445, -5.68634414673, -3.29576063156, -0.144655227661, -5.85921430588, 1.30373871326, -0.280362606049, -5.28594827652, -6.14407539368, 1.47332620621, 1.22275567055, -1.78708958626, 6.34060049057, -6.68894386292, -7.44356489182, -4.45611858368, 6.4447145462, 1.1839684248, -0.952383041382, 0.463117778301, 5.58126544952, 7.83899641037, 8.29106521606, 5.34213685989, -2.24242711067, -8.79451274872, -2.35748100281, -3.21297025681, -1.24472260475]

mfcc_11: [-14.4263792038, -17.4118442535, -25.1108837128, -17.1788978577, -14.9565525055, -12.291015625, -11.1007318497, -9.70859622955, -12.4293699265, -21.2134876251, -12.3287744522, -8.78450584412, -2.23925423622, -10.918129921, -21.3378391266, -17.0676403046, -17.5724716187, -15.6015415192, -17.7347640991, -9.86397171021, -5.42100715637, -6.04505681992, -11.0613460541, -5.85282182693, -7.46138000488, -6.46021699905, -4.75258159637, -8.37709617615, -6.23725318909, 1.01306533813, -3.68268156052]

mfcc_12: [-12.9608306885, -10.2448711395, -17.645483017, -7.50928688049, -8.53824424744, -8.34069156647, -11.0603666306, -15.1351518631, -19.0544281006, -9.93835067749, -6.05305671692, -9.26987171173, -3.78900194168, -9.2067489624, -19.6972484589, -19.4315757751, -12.7763280869, -18.7701187134, -22.1335906982, -8.6251001358, -3.0436360836, -1.30813241005, -6.52087926865, -5.29903697968, -0.695114612579, -0.261550664902, -2.72206044197, -3.53568792343, -3.17197418213, -1.25674974918, -6.26480960846]

mfcc_2: [-8.26480007172, -6.88399839401, 8.409532547, -22.8028507233, -18.5248756409, -12.7759513855, -1.69815945625, 9.67507553101, 13.3207397461, -23.7560348511, -10.8242931366, 0.465027868748, 6.37552881241, 20.2235221863, -25.2093257904, -27.6878948212, -22.879907608, -6.9094004631, -33.4825401306, 10.0740890503, 28.4544391632, 26.7287158966, -22.8221988678, -16.88804245, -11.6546516418, -2.74762964249, -5.40158319473, -33.8129920959, -7.5119137764, -23.2191371918, -19.3058204651]

mfcc_3: [-28.4406261444, -32.6893730164, -32.141620636, -32.9944915771, -39.0740470886, -42.2194099426, -35.8911132812, -37.7001724243, -39.2307777405, -35.4133529663, -39.7333374023, -38.9042701721, -33.4348068237, -30.8598747253, -21.1647758484, -38.8611221313, -44.2988891602, -47.9036865234, -40.2263031006, -21.744846344, -28.7546157837, -26.7194862366, -29.8323040009, -44.0167121887, -37.4350662231, -39.3634376526, -39.3755683899, -29.8898181915, -28.3796615601, -23.2029819489, -34.5144767761]

mfcc_4: [-9.55543994904, -4.29188537598, -1.81888842583, -1.74039769173, -0.800700306892, -9.59451580048, -9.81400489807, -12.0997533798, -13.5548171997, -10.1652078629, -10.2482194901, -12.1792697906, -12.5411376953, -16.8111362457, -11.209271431, -5.01616573334, -10.243391037, -20.0611515045, -18.0205593109, 9.83564281464, 3.76020336151, -1.04812300205, -6.65214395523, -6.57205104828, -12.1825675964, -11.4174823761, -14.2264986038, -14.5937681198, -2.62745976448, -8.00984477997, -11.5079517365]

mfcc_5: [-21.6485748291, -5.11901187897, 1.94099140167, -13.4538345337, -4.48863077164, -3.18131422997, 3.5682091713, 7.97178649902, 8.62271404266, -29.0740261078, -19.4070014954, -14.9598836899, -10.8812227249, -13.1755084991, -40.6495857239, -18.0298595428, -17.582452774, -16.2270240784, -32.9151153564, -1.25165045261, 13.963098526, 12.9178028107, -16.3542919159, -10.1290616989, -5.72273635864, -5.49359178543, -10.4124679565, -21.9886989594, -7.33375549316, -8.7285118103, -13.0259904861]

mfcc_6: [-15.3117675781, -7.59810876846, -8.74647426605, -8.59914302826, -7.10957336426, -4.62871837616, 8.43731403351, 3.48753738403, -0.628200531006, -24.1478729248, -21.3274536133, -23.6488647461, -19.4979896545, -24.6690139771, -35.9864234924, -17.3219947815, -16.0121154785, -17.5294475555, -22.1174583435, -11.0578775406, -5.32624769211, -3.85616564751, -8.94429111481, -10.4001560211, -4.91336774826, -6.92582988739, -13.3659572601, -9.35890865326, -7.17278051376, 6.84436893463, -5.06285810471]

mfcc_7: [-14.6380777359, -17.9086418152, -18.2911891937, -11.8991594315, -5.67011594772, -5.66754722595, -7.96108293533, -16.2303276062, -19.7227039337, -15.3090772629, -9.78174209595, -18.9960289001, -15.8924121857, -25.0735378265, -6.60323572159, -6.19943284988, -12.8940200806, -17.3136825562, -1.72995364666, -4.20100402832, -10.3663473129, -14.4564008713, -8.20720672607, -5.96987009048, -11.5515298843, -10.7350215912, -17.2944583893, -17.4149456024, -9.89561653137, -9.83190345764, -6.88068723679]

mfcc_8: [-17.5644855499, -18.1491260529, -21.6754951477, -20.2213306427, -11.1116638184, -10.8100452423, -25.336889267, -23.3242969513, -20.5352268219, -15.1568832397, -11.9434986115, -13.7256755829, -8.08149433136, -14.1936531067, -7.62137365341, -16.2062835693, -20.4970550537, -23.4426994324, -11.4720144272, -3.7523214817, 0.0663638338447, -6.41314601898, -10.8399887085, -9.79198265076, -8.68017864227, -9.34463596344, -12.847076416, -13.0914955139, -10.6428546906, -18.7652797699, -17.8988285065]

mfcc_9: [1.37283194065, 4.8358631134, -9.848528862, -5.63430500031, -4.05748796463, -3.36250448227, -14.8125801086, -7.30297613144, -5.06765937805, -2.62905311584, -9.86669826508, -3.46588969231, -1.87026703358, -2.4135992527, -7.33999586105, -18.4439735413, -11.82924366, -14.3415842056, -9.24696159363, 0.158943384886, 4.43869352341, 2.46909594536, 1.83027946949, 1.63821470737, 11.2130718231, 5.84869146347, -2.5089495182, -1.92227637768, -2.7025578022, -7.33222913742, -10.5834026337]

rms: [0.0118337711319, 0.00742667214945, 0.00875899940729, 0.00868160929531, 0.00666546123102, 0.00569781055674, 0.00513804331422, 0.00428372761235, 0.00422916375101, 0.0112366480753, 0.00702349003404, 0.00570092909038, 0.0043770596385, 0.00545008061454, 0.0117992311716, 0.00960022397339, 0.00851016212255, 0.00822376273572, 0.0093285581097, 0.00942722335458, 0.00872009806335, 0.00843814667314, 0.0145669952035, 0.0100780539215, 0.0073011200875, 0.00697482377291, 0.00844514090568, 0.00975917186588, 0.00870456080884, 0.00903874915093, 0.010839371942]

spectralcentroid: [773.050292969, 857.186584473, 747.909973145, 835.114868164, 992.374389648, 1088.68383789, 892.10760498, 949.98614502, 857.467041016, 847.847473145, 879.272705078, 775.591491699, 972.619689941, 764.365722656, 860.215332031, 913.576599121, 884.90234375, 839.05255127, 922.938598633, 698.886962891, 647.659851074, 687.045593262, 804.97833252, 905.458068848, 1078.74902344, 887.301086426, 882.119262695, 946.24822998, 842.576599121, 910.88885498, 874.387573242]

spectralcontrast_0: [-0.679951608181, -0.695670187473, -0.713247478008, -0.694860339165, -0.730134904385, -0.733773291111, -0.716323018074, -0.741756260395, -0.734010517597, -0.727533757687, -0.740467846394, -0.735067427158, -0.781364202499, -0.751987338066, -0.762099981308, -0.606301486492, -0.615417003632, -0.636543750763, -0.697016656399, -0.774704277515, -0.783119142056, -0.790793180466, -0.785616934299, -0.811247944832, -0.851033449173, -0.801388800144, -0.82242834568, -0.76203173399, -0.787732005119, -0.789358079433, -0.801678359509]

spectralcontrast_1: [-0.848090589046, -0.837241947651, -0.697633266449, -0.832242965698, -0.879519402981, -0.877788364887, -0.776478171349, -0.844300746918, -0.818534553051, -0.842417657375, -0.844327151775, -0.834678709507, -0.838205635548, -0.871440768242, -0.709245920181, -0.719593346119, -0.799240410328, -0.831039845943, -0.778489291668, -0.81918990612, -0.868496000767, -0.837577283382, -0.849495768547, -0.840656459332, -0.830107629299, -0.839359760284, -0.83907020092, -0.840669214725, -0.836934745312, -0.859123408794, -0.777855157852]

spectralcontrast_10: [-10.2698984146, -10.5138187408, -11.0430679321, -10.5495624542, -10.8906116486, -10.8563909531, -11.1378383636, -11.5570516586, -11.6650590897, -10.4717006683, -11.011926651, -11.5207872391, -11.4074220657, -11.4335956573, -10.8945665359, -10.7654809952, -10.6352367401, -10.8717699051, -10.8986644745, -11.087474823, -11.2702407837, -11.2314624786, -10.3556871414, -10.6892623901, -10.5403671265, -10.9433441162, -10.5802183151, -10.3927640915, -10.6736526489, -10.5264368057, -10.2314977646]

spectralcontrast_11: [-12.0676374435, -12.1897935867, -12.3764362335, -12.6933307648, -12.7921772003, -12.2657260895, -12.8487224579, -12.9328756332, -12.9829797745, -12.2926025391, -12.3068799973, -13.111123085, -12.5201301575, -12.688829422, -12.0413866043, -12.3263130188, -12.3090620041, -12.2391119003, -12.3924655914, -12.8626079559, -12.5348329544, -12.5300884247, -12.1236162186, -12.251914978, -11.9805231094, -12.5531406403, -12.1803016663, -12.5971574783, -12.8921728134, -12.4649715424, -11.8983421326]

spectralcontrast_2: [-0.771751701832, -0.809210181236, -0.802509427071, -0.803319275379, -0.779584407806, -0.797057211399, -0.80082243681, -0.819281578064, -0.834789574146, -0.739481210709, -0.770515143871, -0.779654979706, -0.811826169491, -0.748752713203, -0.643098115921, -0.755512356758, -0.760054409504, -0.770967125893, -0.68857049942, -0.810777008533, -0.755327284336, -0.776353180408, -0.714984893799, -0.739632427692, -0.75824546814, -0.745050489902, -0.741543769836, -0.740101218224, -0.795318365097, -0.753636002541, -0.755450665951]

spectralcontrast_3: [-0.801485955715, -0.800418674946, -0.815274596214, -0.79878205061, -0.765101611614, -0.778515994549, -0.733337879181, -0.757889091969, -0.786008298397, -0.788159132004, -0.80810958147, -0.799845993519, -0.825760304928, -0.840001940727, -0.806581318378, -0.770133376122, -0.789202570915, -0.789394617081, -0.818435668945, -0.820850789547, -0.7982006073, -0.806613564491, -0.755522847176, -0.760029256344, -0.811236143112, -0.778774738312, -0.790528416634, -0.755568802357, -0.803099811077, -0.729606807232, -0.768295526505]

spectralcontrast_4: [-0.804408013821, -0.825147926807, -0.821320176125, -0.771479547024, -0.768673300743, -0.809055507183, -0.806835353374, -0.816932141781, -0.833910882473, -0.756850659847, -0.770207166672, -0.781266450882, -0.827144384384, -0.824729025364, -0.691950619221, -0.722126483917, -0.776991188526, -0.797691524029, -0.715089023113, -0.761659443378, -0.817075371742, -0.81743824482, -0.750008940697, -0.770112454891, -0.83381819725, -0.811244368553, -0.817322611809, -0.759729862213, -0.788602352142, -0.772947669029, -0.795715034008]

spectralcontrast_5: [-0.906417071819, -0.934804618359, -0.932041883469, -0.882001698017, -0.881139934063, -0.922458052635, -0.918134212494, -0.908741176128, -0.917547702789, -0.884166300297, -0.925688028336, -0.922939419746, -0.935056686401, -0.929834425449, -0.869552135468, -0.87354439497, -0.902869641781, -0.914514899254, -0.85849660635, -0.888353765011, -0.927625596523, -0.921739041805, -0.87186306715, -0.902671337128, -0.923055708408, -0.90691369772, -0.90713852644, -0.827098846436, -0.865642666817, -0.845018148422, -0.897302865982]

spectralcontrast_6: [-8.2418088913, -8.42365169525, -8.44911956787, -8.68336009979, -8.64142036438, -9.02439880371, -8.85677433014, -8.89800262451, -9.15494441986, -8.77049732208, -9.04669857025, -9.24577236176, -9.27387809753, -9.09094238281, -8.8997220993, -9.12422275543, -9.16821861267, -9.25026798248, -9.28089809418, -7.02011442184, -6.75577163696, -7.03165483475, -7.36267232895, -7.75204324722, -7.97554206848, -8.06136989594, -8.13305473328, -8.45617771149, -7.76398658752, -7.82952213287, -7.82010555267]

spectralcontrast_7: [-5.9407248497, -6.63428592682, -7.14045238495, -6.34324264526, -6.73251724243, -7.02267169952, -7.56312465668, -7.35795354843, -7.50209951401, -5.95298051834, -6.54004192352, -6.67688798904, -7.35176420212, -6.61186885834, -6.60621643066, -7.1082482338, -6.69450283051, -6.52758169174, -7.00193977356, -6.43517446518, -6.26411676407, -6.40007162094, -5.72689151764, -6.32908725739, -7.03302431107, -6.77006673813, -6.37145996094, -6.19879341125, -6.4117603302, -6.28433036804, -6.40277290344]

spectralcontrast_8: [-6.83375930786, -7.22667074203, -7.62791442871, -7.29439878464, -7.71427583694, -7.71280241013, -7.90898704529, -8.04102516174, -7.94308662415, -7.18854570389, -7.65127372742, -7.94538068771, -8.18448829651, -8.08476448059, -7.9393324852, -7.23304748535, -7.36227703094, -7.23090648651, -7.42567777634, -7.21145534515, -7.80024337769, -7.79381942749, -6.91127634048, -7.23611593246, -7.72985935211, -7.69641828537, -7.38861560822, -7.385014534, -7.35359954834, -7.632771492, -7.00723028183]

spectralcontrast_9: [-8.0668296814, -8.14435958862, -8.32833003998, -7.8787150383, -8.34259128571, -8.4532327652, -8.86548614502, -8.98680400848, -8.94746017456, -8.01303195953, -8.40774440765, -8.86095046997, -9.18506717682, -8.96739959717, -8.64280796051, -8.34979438782, -8.06807994843, -8.19265079498, -8.17995452881, -8.34718036652, -8.46660137177, -8.39361572266, -7.82336807251, -8.08274173737, -8.22879981995, -8.46845912933, -8.19285392761, -8.10232067108, -8.02874946594, -8.14111232758, -7.82358551025]

spectralflux: [773.550720215, 1082.8157959, 784.897033691, 1016.56323242, 1319.87585449, 1173.91296387, 1123.56994629, 1213.76806641, 1130.43481445, 858.695617676, 905.797119141, 750.57208252, 913.043395996, 608.695739746, 739.130371094, 1169.08215332, 1111.8013916, 994.071228027, 792.06048584, 717.391296387, 688.695617676, 703.933776855, 888.46875, 1082.37976074, 1146.73913574, 1058.82348633, 932.608703613, 1064.27197266, 944.444458008, 1100.18920898, 1014.49273682]

spectralrolloff: [773.550720215, 1082.8157959, 784.897033691, 1016.56323242, 1319.87585449, 1173.91296387, 1123.56994629, 1213.76806641, 1130.43481445, 858.695617676, 905.797119141, 750.57208252, 913.043395996, 608.695739746, 739.130371094, 1169.08215332, 1111.8013916, 994.071228027, 792.06048584, 717.391296387, 688.695617676, 703.933776855, 888.46875, 1082.37976074, 1146.73913574, 1058.82348633, 932.608703613, 1064.27197266, 944.444458008, 1100.18920898, 1014.49273682]

zcr: [0.0623867698014, 0.0698757842183, 0.0503432489932, 0.069099381566, 0.0712344795465, 0.0681818202138, 0.0815217345953, 0.0776721015573, 0.0640851482749, 0.068161226809, 0.0665760785341, 0.0612128078938, 0.046799518168, 0.052909206599, 0.066462866962, 0.0641606226563, 0.070005171001, 0.0659584924579, 0.0783317536116, 0.0483091771603, 0.049130436033, 0.0495600365102, 0.0697069838643, 0.0697940513492, 0.0621603243053, 0.0652173832059, 0.0669836848974, 0.0778591632843, 0.0606884025037, 0.0831757932901, 0.0662741437554]
